# DMMGGetUser

Returns the user context for a particular level

### Synopsis

    void* DMMGGetUser(DMMG *dmmg,PetscInt level)

Not Collective

### Input Parameters

| dmmg | - DMMG solve context
| level | - the number of the level you want the context for

### See Also

DMMGCreate(), DMMGSetUser()

Level:intermediate
Location:src/dm/da/../../../include/petscda.h
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex29.c.html